@import "material-dashboard.min.css";

@import url(https://cdn.jsdelivr.net/gh/tonsky/FiraCode@2/distr/fira_code.css);

/*.btn-circle.btn-sm {*/
/*    width: 30px;*/
/*    height: 30px;*/
/*    padding: 6px 0px;*/
/*    border-radius: 15px;*/
/*    font-size: 8px;*/
/*    text-align: center;*/
/*}*/

/*@keyframes mainStyles-heartAnimation {*/
/*    0.0% {*/
/*        color: transparent;*/
/*        -o-text-stroke: 1px black;*/
/*        -webkit-text-stroke: 1px black;*/
/*        -moz-text-stroke: 1px black;*/
/*        text-stroke: 1px black;*/
/*        font-size: 0.9em*/
/*    }*/
/*    20.0% {*/
/*        color: transparent;*/
/*        -o-text-stroke: 1px black;*/
/*        -webkit-text-stroke: 1px black;*/
/*        -moz-text-stroke: 1px black;*/
/*        text-stroke: 1px black;*/
/*        font-size: 0.9em*/
/*    }*/
/*    50.0% {*/
/*        color: red;*/
/*        -o-text-stroke: initial;*/
/*        -webkit-text-stroke: initial;*/
/*        -moz-text-stroke: initial;*/
/*        text-stroke: initial;*/
/*        font-size: 1em*/
/*    }*/
/*    60.0% {*/
/*        color: red;*/
/*        -o-text-stroke: initial;*/
/*        -webkit-text-stroke: initial;*/
/*        -moz-text-stroke: initial;*/
/*        text-stroke: initial;*/
/*        font-size: 1em*/
/*    }*/
/*    80.0% {*/
/*        color: transparent;*/
/*        -o-text-stroke: 1px black;*/
/*        -webkit-text-stroke: 1px black;*/
/*        -moz-text-stroke: 1px black;*/
/*        text-stroke: 1px black;*/
/*        font-size: 0.9em*/
/*    }*/
/*    100.0% {*/
/*        color: transparent;*/
/*        -o-text-stroke: 1px black;*/
/*        -webkit-text-stroke: 1px black;*/
/*        -moz-text-stroke: 1px black;*/
/*        text-stroke: 1px black;*/
/*        font-size: 0.9em*/
/*    }*/
/*}*/

/*.mainStyles-animatedHeartWrapper {*/
/*    display: inline-block;*/
/*    margin-left: 2px;*/
/*    margin-right: 2px;*/
/*    width: 1em*/
/*}*/

/*.mainStyles-animatedHeart {*/
/*    -webkit-animation-name: mainStyles-heartAnimation;*/
/*    -moz-animation-name: mainStyles-heartAnimation;*/
/*    -o-animation-name: mainStyles-heartAnimation;*/
/*    animation-name: mainStyles-heartAnimation;*/
/*    -webkit-animation-duration: 5s;*/
/*    -moz-animation-duration: 5s;*/
/*    -o-animation-duration: 5s;*/
/*    animation-duration: 5s;*/
/*    -webkit-animation-delay: 0s;*/
/*    -moz-animation-delay: 0s;*/
/*    -o-animation-delay: 0s;*/
/*    animation-delay: 0s;*/
/*    -webkit-animation-iteration-count: infinite;*/
/*    -moz-animation-iteration-count: infinite;*/
/*    -o-animation-iteration-count: infinite;*/
/*    animation-iteration-count: infinite*/
/*}*/

/*.mainStyles-spin1 {*/
/*    -webkit-transform: rotate(360deg);*/
/*    -moz-transform: rotate(360deg);*/
/*    -o-transform: rotate(360deg);*/
/*    transform: rotate(360deg)*/
/*}*/

/*@keyframes mainStyles-spin {*/
/*    50.0% {*/
/*        -webkit-transform: rotate(360deg);*/
/*        -moz-transform: rotate(360deg);*/
/*        -o-transform: rotate(360deg);*/
/*        transform: rotate(360deg)*/
/*    }*/
/*}*/

/*.mainStyles-animatedHeart2 {*/
/*    -webkit-animation-name: mainStyles-spin;*/
/*    -moz-animation-name: mainStyles-spin;*/
/*    -o-animation-name: mainStyles-spin;*/
/*    animation-name: mainStyles-spin;*/
/*    -webkit-animation-duration: 10s;*/
/*    -moz-animation-duration: 10s;*/
/*    -o-animation-duration: 10s;*/
/*    animation-duration: 10s;*/
/*    -webkit-animation-delay: 0s;*/
/*    -moz-animation-delay: 0s;*/
/*    -o-animation-delay: 0s;*/
/*    animation-delay: 0s;*/
/*    -webkit-animation-iteration-count: infinite;*/
/*    -moz-animation-iteration-count: infinite;*/
/*    -o-animation-iteration-count: infinite;*/
/*    animation-iteration-count: infinite*/
/*}*/

/*.mainStyles-bgLight {*/
/*    background-color: #eee*/
/*}*/

/*.mainStyles-bgLogoFirstColor {*/
/*    background-color: #0d266b*/
/*}*/

/*.mainStyles-logoFirstColor {*/
/*    color: #0d266b !important*/
/*}*/

/*.mainStyles-bgLogoFirstColorLight {*/
/*    background-color: #4d66ab*/
/*}*/

/*.mainStyles-logoFirstColorLight {*/
/*    color: #4d66ab !important*/
/*}*/

/*.mainStyles-bgLogoSecondColor {*/
/*    background-color: #c61c31 !important*/
/*}*/

/*.mainStyles-logoSecondColor {*/
/*    color: #c61c31 !important*/
/*}*/

/*.mainStyles-boxShadowLogoFirstColorLight {*/
/*    -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171, 0.4);*/
/*    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171, 0.4)*/
/*}*/

/*.text-primary {*/
/*    color: #0d266b !important*/
/*}*/

/*.mainStyles-blueGradient {*/
/*    background-image: -o-linear-gradient(60deg, #4d66ab, #0d266b) !important;*/
/*    background-image: -webkit-linear-gradient(60deg, #4d66ab, #0d266b) !important;*/
/*    background-image: -moz-linear-gradient(60deg, #4d66ab, #0d266b) !important;*/
/*    background-image: linear-gradient(60deg, #4d66ab, #0d266b) !important*/
/*}*/

/*.card .card-header-primary .card-icon {*/
/*    background-image: -o-linear-gradient(60deg, #4d66ab, #0d266b) !important;*/
/*    background-image: -webkit-linear-gradient(60deg, #4d66ab, #0d266b) !important;*/
/*    background-image: -moz-linear-gradient(60deg, #4d66ab, #0d266b) !important;*/
/*    background-image: linear-gradient(60deg, #4d66ab, #0d266b) !important;*/
/*    -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171, 0.4);*/
/*    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171, 0.4)*/
/*}*/

/*.card .card-header-primary .card-text {*/
/*    background-image: -o-linear-gradient(60deg, #4d66ab, #0d266b) !important;*/
/*    background-image: -webkit-linear-gradient(60deg, #4d66ab, #0d266b) !important;*/
/*    background-image: -moz-linear-gradient(60deg, #4d66ab, #0d266b) !important;*/
/*    background-image: linear-gradient(60deg, #4d66ab, #0d266b) !important;*/
/*    -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171, 0.4);*/
/*    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171, 0.4)*/
/*}*/

/*.nav-pills.nav-pills-rose .nav-item .nav-link.active {*/
/*    background-color: #c61c31 !important*/
/*}*/

/*.sidebar[data-color="purple"] li.active > a {*/
/*    background-color: #4d66ab;*/
/*    -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171, 0.4);*/
/*    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171, 0.4)*/
/*}*/

/*a {*/
/*    color: #c61c31*/
/*}*/

/*a:hover {*/
/*    color: #f65c71*/
/*}*/

/*.mainStyles-< local mainStyles > {*/
/*    text-transform: initial*/
/*}*/

/*.sidebar .nav li a {*/
/*    text-transform: initial*/
/*}*/
